<?php
/********************************************************/
/* NSN Groupes Sections                                 */
/* By: NukeScripts Network (webmaster@nukescripts.fr)   */
/* http://www.nukescripts.fr                            */
/* Copyright © 2000-2005 by NukeScripts Network         */
/* Italian translation by http://www.phpnukemaximus.it  */
/* ==================================================== */
/* Based from:  PHP-NUKE: Web Portal System             */
/********************************************************/

define("_40CHARSMAX","(massimo 40 caratteri)");

define("_ACCES","Accesso");
define("_ACTIF","Attivare");
define("_ACTIVESECTIONS","Sezioni Attive");
define("_ADDSECARTICLE","Aggiungere un nuovo articolo nelle Sezioni");
define("_ADDSECTION","Aggiungere una nuova Sezione");
define("_ADDSECTIONBUT","Aggiungere una Sezione");
define("_ADMINI","Amministratori");
define("_AFFBLOCKR","Selezione dei blocchi di destra");
define("_AFFSEARCH","Attivare il motore di ricerca");
define("_AFFVIS","Selezionare per chi è visibile il modulo Sezioni");
define("_ARTCLASS","Ordinamento articoli");
define("_ARTICLESATTACH","articoli");

define("_CLICK2EDITSEC","(Cliccare per editare)");
define("_COUNTERASC","per n. Visite crescente");
define("_COUNTERDESC","per n. Visite decrescente");

define("_DATEASC","per Data crescente");
define("_DATEDESC","per Data decrescente");
define("_DEL","Cancellare");
define("_DONTSELECT","Nota: Non selezionare nessuna rubrica per registrare il testo da pubblicare più tardi.");

define("_EDITARTID","Editare l'articolo ID");
define("_EDITSECTION","Editare una Sezione");

define("_FIMP","Attivare il formato stampabile");
define("_GROUPS","Gruppi");
define("_LANG","Lingua");

define("_NBART","Attivare il numero degli articoli");
define("_NBLECT","Attivare il conteggio delle letture");
define("_NBWORD","Attivare il conteggio delle parole");
define("_NOIMAGE","Nessuna immagine scelta");

define("_SC_ADDARTICLE","Aggiungere un articolo");
define("_SC_ADDRUBRIQUE","Aggiungere una sezione");
define("_SC_ARTICLES","Articoli");
define("_SC_RUBRIQUES","Sezioni");
define("_SECIMGEXAMPLE","(sarà caricata nella cartella /images/sections/ . Per Esempio: opinion.gif)");
define("_SECTIONHAS","Questa Sezione contiene");
define("_SECTIONIMG","Immagine della Sezione");
define("_SECTIONNAME","Nome della Sezione");
define("_SECTIONS","Sezioni");
define("_SECTIONSADMIN","Amministrazione delle Sezioni");
define("_SECTIONSMANAGER","Gestione delle Sezioni");
define("_SELSECTION","Selezionare una Sezione");
define("_SSTITLE","Sotto titolo");

define("_TITLEASC","per Titolo crescente");
define("_TITLEDESC","per Titolo decrescente");

define("_USERSI","Utenti");
define("_VISITEURS","Visitatori");

//define("_PAGEBREAK","Se desideri scrivere più pagine, devi inserire <b>&lt;!--pagebreak--&gt;</b> per delimitare ciascuna pagina.");
//define("_WHATGRDESC","Descrizione dei Gruppi");
//define("_WHATGROUPS","Gruppi esistenti");